### Method

# ClapperGtk ExtraMenuButton set_can_open_subtitles

#### Declaration [src]

    void
    clapper_gtk_extra_menu_button_set_can_open_subtitles (
      ClapperGtkExtraMenuButton* button,
      gboolean allowed
    )

#### Description [src]

Set whether an option to open external subtitle stream should be allowed.

Note that this `GtkWidget` can only add subtitles to currently playing `ClapperMediaItem`. When no media is selected, option to open subtitles will not be shown regardless how this option is set.

Sets property | `ClapperGtk.ExtraMenuButton:can-open-subtitles`

#### Parameters

`allowed`

  Type: `gboolean`

  Whether opening subtitles should be allowed.